# Express Shop Application

To run:
node /bin/wwww

Known Issues:
When removing from the cartm there is an undefined variable.
    This is because we are looking for req.id where we should be looking for req.param.id